[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TTaskDialogButtons.GetEnumerator

Gets an enumerator for the buttons in the Items property.

## Declaration

Source position: dialogs.pp line 684

`public function TTaskDialogButtons.GetEnumerator: TTaskDialogButtonsEnumerator;`

## Function result

TTaskDialogButtonsEnumerator instance for the buttons in the collection.

## See also

TTaskDialogButtons.Items |  | Provides indexed access to buttons defined in the collection.